| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/vfscache.h File Reference

VFS Cache Manager. More...

`#include "csextern.h"`
`#include "iutil/cache.h"`
`#include "csutil/csstring.h"`
`#include "csutil/scf_implementation.h"`

Go to the source code of this file.

## Classes
class | csVfsCacheManager
| This is a general cache that can cache data on VFS. More...

## Detailed Description

VFS Cache Manager.

Definition in file vfscache.h.